#ifndef HEAD_CB0E2993_A108_497a_9B8B_E9A58914AEB8
#define HEAD_CB0E2993_A108_497a_9B8B_E9A58914AEB8
CXTextA sendPacketGetToken(CXTextA& 数据, BOOL 带token);
CXTextA 取MD5(CXTextA& 数据);
CXTextA encryptAndSign(CXTextA& 数据, BOOL RSA_encrypt=FALSE);
BOOL 快验_取Token();
CXTextA 快验_取应用公告();
BOOL 快验_初始化(CXText& AppWeb, CXText& CryptoKeyAes, CXText& CryptoKeyPublic, int CryptoType);
CXTextA 快验_注册用户(CXTextA& 账号, CXTextA& 密码, CXTextA& 绑定信息, CXTextA& 超级密码, CXTextA& QQ, CXTextA& 邮箱, CXTextA& 手机号);
CXTextA 快验_用户登录_通用(CXTextA& 账号, CXTextA& 密码, CXTextA& 绑定信息, CXTextA& 动态标记, CXTextA& 当前版本);
CXTextA 快验_卡号充值(CXTextA& 充值账号, CXTextA& 充值卡号, CXTextA& 推荐人=CXTextA(""));
CXTextA 快验_取公共变量(CXTextA& 变量名);
CXTextA 快验_调用公共函数(CXTextA& 函数名, CXTextA& JSON格式参数, BOOL 是否为全局函数=FALSE);
#endif
